﻿
body {
    
}

.my-navigation-bar{

}

.my-span-LargeFont{
    font-size:larger;
    
}

.my-span-MediumFont {
    font-size: medium;
    
}

.my-span-SmallFont {
    font-size: small;
}

.my-table1 {
    width: 72Vw;
}

.my-table2 {
    width: 85Vw;
}


.th-year {
    width: 7Vw;
}

.th-month {
    width: 7Vw;
}

.th-day {
    width: 7Vw;
}

.th-hour {
    width: 7Vw;
}

.th1 {
    width:7Vw;
}

.th2 {
    width: 5Vw;
}


.th4 {
    width: 5Vw;
}


.th6 {
    width: 5Vw;
}


.th8 {
    width: 5Vw;
}

.th10 {
    width: 5Vw;
}


.th12 {
    width: 5Vw;
}

.my-table1 {
    width:75Vw;
    position: relative;
    left: -15Vw;
}

.my-table2 {
    width:85Vw;
}



@media screen and (max-width: 1920px) {

    .my-table1 {
        position: relative;
        left: -20Vw;
    }

    .my-table2 {
        position: relative;
        left: -20Vw;
        width: 85Vw;
    }

   

}


@media screen and (max-width: 1600px) {
}


@media screen and (max-width: 1366px) {

    .my-navigation-bar {
        font-size:smaller;
        position:relative;
        top:0Vh;
    }

    .my-span-LargeFont {
        font-size: medium;
    }

    .my-span-MediumFont {
        font-size: small;
    }

    .my-span-SmallFont {
        font-size: smaller;
    }



    .my-table1 {
        width: 85Vw;
        position: relative;
        left: 0Vw;
    }

    .th4 {
        width: 10Vw;
    }

    .th6 {
        width: 10Vw;
    }



    .th10 {
        width: 10Vw;
    }

    .th12 {
        width: 10Vw;
    }
}


@media screen and (max-width: 1360px) {

    .my-table1 {
        width: 85Vw;
        position:relative;
        left: 0Vw;
    }

    .th4 {
        width: 10Vw;
    }

    .th6 {
        width: 10Vw;
    }

   

    .th10 {
        width: 10Vw;
    }

    .th12 {
        width: 10Vw;
    }
}



@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 960px) {
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 600px) {
}


@media screen and (max-width: 480px) {
}
